
/* Class = "NSMenu"; title = "Menu"; ObjectID = "100024"; */
"100024.title" = "Menu";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "100030"; */
"100030.title" = "Nouvel onglet";

/* Class = "NSMenuItem"; title = "Close Other Tabs"; ObjectID = "100031"; */
"100031.title" = "Fermer les autres onglets";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "100032"; */
"100032.title" = "Fermer l’onglet";

/* Class = "NSMenuItem"; title = "Move Tab to New Window"; ObjectID = "100059"; */
"100059.title" = "Placer l’onglet dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Duplicate Tab"; ObjectID = "100198"; */
"100198.title" = "Dupliquer l’onglet";

/* Class = "NSMenuItem"; title = "Conflict Behavior"; ObjectID = "100228"; */
"100228.title" = "Comportement de conflit";

/* Class = "NSMenuItem"; title = "Downloading"; ObjectID = "100231"; */
"100231.title" = "Téléchargement";

/* Class = "NSMenu"; title = "Downloading"; ObjectID = "100232"; */
"100232.title" = "Téléchargement";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100233"; */
"100233.title" = "Lorsqu’un fichier existe…";

/* Class = "NSMenuItem"; title = "Uploading"; ObjectID = "100234"; */
"100234.title" = "Téléversement";

/* Class = "NSMenu"; title = "Uploading"; ObjectID = "100235"; */
"100235.title" = "Téléversement";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100237"; */
"100237.title" = "Demander";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100238"; */
"100238.title" = "Remplacer";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100239"; */
"100239.title" = "Reprendre";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100240"; */
"100240.title" = "Ignorer";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100241"; */
"100241.title" = "Lorsqu’un dossier existe…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100242"; */
"100242.title" = "Demander";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100243"; */
"100243.title" = "Remplacer";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100244"; */
"100244.title" = "Fusionner";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100245"; */
"100245.title" = "Ignorer";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100247"; */
"100247.title" = "Lorsqu’un fichier existe…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100248"; */
"100248.title" = "Demander";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100249"; */
"100249.title" = "Remplacer";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100250"; */
"100250.title" = "Reprendre";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100251"; */
"100251.title" = "Ignorer";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100253"; */
"100253.title" = "Lorsqu’un dossier existe…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100254"; */
"100254.title" = "Demander";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100255"; */
"100255.title" = "Remplacer";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100256"; */
"100256.title" = "Fusionner";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100257"; */
"100257.title" = "Ignorer";

/* Class = "NSMenuItem"; title = "Continue After Error"; ObjectID = "100310"; */
"100310.title" = "Continuer après une erreur";
